# European language codes
#bg=Bulgarian
#cs=Czech
#da=Danish
de=German
#el=Greek
en=English
#es=Spanish
#et=Estonian
#fi=Finnish
fr=French
#hr=Croatian
hu=Hungarian
it=Italian
#lt=Lithuanian
#lv=Latvian
#nl=Dutch
#no=Norwegian
#pl=Polish
#pt=Portuguese
#ro=Romanian
#ru=Russian
#sk=Slovak
#sl=Slovenian
#sq=Albanian
#sr=Serbian
#sv=Swedish
#tr=Turkish
#uk=Ukrainian
